/*     81793 : 타이틀 텍스트      */
.title__81793__ {font-size:0;}
.title__81793__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__81793__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__81793__.style_top p {padding-top:10px;}
.title__81793__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__81793__.style_right p {padding-right:14px;}
.title__81793__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__81793__.style_bottom p {padding-bottom:12px;}
.title__81793__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__81793__.style_left p {padding-left:14px;}
.title__81793__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__81793__.style_circle1 p {padding-left:18px;}
.title__81793__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__81793__.style_circle2 p {padding-left:18px;}
.title__81793__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81793__ p {font-size:20px;}
	.title__81793__.style_top p:before {width:20px;}
	.title__81793__.style_right p:before {height:20px;}
	.title__81793__.style_bottom p:before {width:20px;}
	.title__81793__.style_left p:before {height:20px;}
}

/*     81795 : 실선      */
.solid_line__81795__ {display:block;position:relative;width:100%;height:20px}
.solid_line__81795__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__81795__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__81795__ {height:20px}
}

/*     81794 : 타이틀 텍스트      */
.title__81794__ {font-size:0}
.title__81794__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81794__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__81794__.style_top p {padding-top:10px}
.title__81794__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__81794__.style_right p {padding-right:14px}
.title__81794__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__81794__.style_bottom p {padding-bottom:12px}
.title__81794__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__81794__.style_left p {padding-left:14px}
.title__81794__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__81794__.style_circle1 p {padding-left:18px}
.title__81794__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81794__.style_circle2 p {padding-left:18px}
.title__81794__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81794__ p {font-size:24px}
	.title__81794__.style_top p:before {width:24px}
	.title__81794__.style_right p:before {height:24px}
	.title__81794__.style_bottom p:before {width:24px}
	.title__81794__.style_left p:before {height:24px}
}

/*     81555 : 이미지      */
.img__81555__ {max-width:100%;}
.img__81555__ * {box-sizing:border-box;}
.img__81555__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__81555__ img {width:px; max-width:100%; vertical-align:top;}

/*     81558 : 이미지      */
.img__81558__ {max-width:100%;}
.img__81558__ * {box-sizing:border-box;}
.img__81558__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__81558__ img {width:px; max-width:100%; vertical-align:top;}

/*     81799 : 이미지      */
.img__81799__ {max-width:100%;}
.img__81799__ * {box-sizing:border-box;}
.img__81799__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__81799__ img {width:px; max-width:100%; vertical-align:top;}

/*     81792 : 장문 텍스트      */
.textarea__81792__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__81792__ p {font-size:15px;}
}

/*     81797 : 실선      */
.solid_line__81797__ {display:block;position:relative;width:100%;height:20px}
.solid_line__81797__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__81797__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__81797__ {height:20px}
}

/*     81798 : 타이틀 텍스트      */
.title__81798__ {font-size:0}
.title__81798__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81798__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__81798__.style_top p {padding-top:10px}
.title__81798__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__81798__.style_right p {padding-right:14px}
.title__81798__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__81798__.style_bottom p {padding-bottom:12px}
.title__81798__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__81798__.style_left p {padding-left:14px}
.title__81798__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__81798__.style_circle1 p {padding-left:18px}
.title__81798__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81798__.style_circle2 p {padding-left:18px}
.title__81798__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81798__ p {font-size:24px}
	.title__81798__.style_top p:before {width:24px}
	.title__81798__.style_right p:before {height:24px}
	.title__81798__.style_bottom p:before {width:24px}
	.title__81798__.style_left p:before {height:24px}
}

/*     81965 : 이미지      */
.img__81965__ {max-width:100%;}
.img__81965__ * {box-sizing:border-box;}
.img__81965__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__81965__ img {width:px; max-width:100%; vertical-align:top;}

/*     81966 : 이미지      */
.img__81966__ {max-width:100%;}
.img__81966__ * {box-sizing:border-box;}
.img__81966__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__81966__ img {width:px; max-width:100%; vertical-align:top;}

/*     81967 : 이미지      */
.img__81967__ {max-width:100%;}
.img__81967__ * {box-sizing:border-box;}
.img__81967__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__81967__ img {width:px; max-width:100%; vertical-align:top;}

/*     81803 : 장문 텍스트      */
.textarea__81803__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__81803__ p {font-size:15px;}
}

/*     81807 : 타이틀 텍스트      */
.title__81807__ {font-size:0;}
.title__81807__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__81807__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__81807__.style_top p {padding-top:10px;}
.title__81807__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__81807__.style_right p {padding-right:14px;}
.title__81807__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__81807__.style_bottom p {padding-bottom:12px;}
.title__81807__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__81807__.style_left p {padding-left:14px;}
.title__81807__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__81807__.style_circle1 p {padding-left:18px;}
.title__81807__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__81807__.style_circle2 p {padding-left:18px;}
.title__81807__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81807__ p {font-size:20px;}
	.title__81807__.style_top p:before {width:20px;}
	.title__81807__.style_right p:before {height:20px;}
	.title__81807__.style_bottom p:before {width:20px;}
	.title__81807__.style_left p:before {height:20px;}
}

/*     81804 : 실선      */
.solid_line__81804__ {display:block;position:relative;width:100%;height:20px}
.solid_line__81804__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__81804__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__81804__ {height:20px}
}

/*     81805 : 타이틀 텍스트      */
.title__81805__ {font-size:0}
.title__81805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81805__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__81805__.style_top p {padding-top:10px}
.title__81805__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__81805__.style_right p {padding-right:14px}
.title__81805__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__81805__.style_bottom p {padding-bottom:12px}
.title__81805__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__81805__.style_left p {padding-left:14px}
.title__81805__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__81805__.style_circle1 p {padding-left:18px}
.title__81805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81805__.style_circle2 p {padding-left:18px}
.title__81805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81805__ p {font-size:24px}
	.title__81805__.style_top p:before {width:24px}
	.title__81805__.style_right p:before {height:24px}
	.title__81805__.style_bottom p:before {width:24px}
	.title__81805__.style_left p:before {height:24px}
}

/*     81968 : 이미지      */
.img__81968__ {max-width:100%;}
.img__81968__ * {box-sizing:border-box;}
.img__81968__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__81968__ img {width:px; max-width:100%; vertical-align:top;}

/*     81969 : 이미지      */
.img__81969__ {max-width:100%;}
.img__81969__ * {box-sizing:border-box;}
.img__81969__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__81969__ img {width:px; max-width:100%; vertical-align:top;}

/*     81974 : 실선      */
.solid_line__81974__ {display:block;position:relative;width:100%;height:20px}
.solid_line__81974__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__81974__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__81974__ {height:20px}
}

/*     81975 : 타이틀 텍스트      */
.title__81975__ {font-size:0}
.title__81975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81975__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__81975__.style_top p {padding-top:10px}
.title__81975__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__81975__.style_right p {padding-right:14px}
.title__81975__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__81975__.style_bottom p {padding-bottom:12px}
.title__81975__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__81975__.style_left p {padding-left:14px}
.title__81975__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__81975__.style_circle1 p {padding-left:18px}
.title__81975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81975__.style_circle2 p {padding-left:18px}
.title__81975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81975__ p {font-size:24px}
	.title__81975__.style_top p:before {width:24px}
	.title__81975__.style_right p:before {height:24px}
	.title__81975__.style_bottom p:before {width:24px}
	.title__81975__.style_left p:before {height:24px}
}

/*     81976 : 이미지      */
.img__81976__ {max-width:100%;}
.img__81976__ * {box-sizing:border-box;}
.img__81976__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__81976__ img {width:px; max-width:100%; vertical-align:top;}

/*     81977 : 이미지      */
.img__81977__ {max-width:100%;}
.img__81977__ * {box-sizing:border-box;}
.img__81977__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__81977__ img {width:px; max-width:100%; vertical-align:top;}

/*     81810 : 타이틀 텍스트      */
.title__81810__ {font-size:0;}
.title__81810__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__81810__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__81810__.style_top p {padding-top:10px;}
.title__81810__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__81810__.style_right p {padding-right:14px;}
.title__81810__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__81810__.style_bottom p {padding-bottom:12px;}
.title__81810__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__81810__.style_left p {padding-left:14px;}
.title__81810__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__81810__.style_circle1 p {padding-left:18px;}
.title__81810__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__81810__.style_circle2 p {padding-left:18px;}
.title__81810__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81810__ p {font-size:20px;}
	.title__81810__.style_top p:before {width:20px;}
	.title__81810__.style_right p:before {height:20px;}
	.title__81810__.style_bottom p:before {width:20px;}
	.title__81810__.style_left p:before {height:20px;}
}

/*     81811 : 실선      */
.solid_line__81811__ {display:block;position:relative;width:100%;height:20px}
.solid_line__81811__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__81811__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__81811__ {height:20px}
}

/*     81812 : 타이틀 텍스트      */
.title__81812__ {font-size:0}
.title__81812__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81812__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__81812__.style_top p {padding-top:10px}
.title__81812__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__81812__.style_right p {padding-right:14px}
.title__81812__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__81812__.style_bottom p {padding-bottom:12px}
.title__81812__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__81812__.style_left p {padding-left:14px}
.title__81812__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__81812__.style_circle1 p {padding-left:18px}
.title__81812__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81812__.style_circle2 p {padding-left:18px}
.title__81812__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81812__ p {font-size:24px}
	.title__81812__.style_top p:before {width:24px}
	.title__81812__.style_right p:before {height:24px}
	.title__81812__.style_bottom p:before {width:24px}
	.title__81812__.style_left p:before {height:24px}
}

/*     81978 : 이미지      */
.img__81978__ {max-width:100%;}
.img__81978__ * {box-sizing:border-box;}
.img__81978__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__81978__ img {width:px; max-width:100%; vertical-align:top;}

/*     81979 : 이미지      */
.img__81979__ {max-width:100%;}
.img__81979__ * {box-sizing:border-box;}
.img__81979__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__81979__ img {width:px; max-width:100%; vertical-align:top;}

/*     81980 : 이미지      */
.img__81980__ {max-width:100%;}
.img__81980__ * {box-sizing:border-box;}
.img__81980__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__81980__ img {width:px; max-width:100%; vertical-align:top;}

/*     81981 : 이미지      */
.img__81981__ {max-width:100%;}
.img__81981__ * {box-sizing:border-box;}
.img__81981__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__81981__ img {width:px; max-width:100%; vertical-align:top;}

/*     81982 : 이미지      */
.img__81982__ {max-width:100%;}
.img__81982__ * {box-sizing:border-box;}
.img__81982__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__81982__ img {width:px; max-width:100%; vertical-align:top;}

/*     81983 : 이미지      */
.img__81983__ {max-width:100%;}
.img__81983__ * {box-sizing:border-box;}
.img__81983__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__81983__ img {width:px; max-width:100%; vertical-align:top;}

/*     81816 : 장문 텍스트      */
.textarea__81816__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__81816__ p {font-size:15px;}
}

/*     81818 : 실선      */
.solid_line__81818__ {display:block;position:relative;width:100%;height:20px}
.solid_line__81818__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__81818__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__81818__ {height:20px}
}

/*     81819 : 타이틀 텍스트      */
.title__81819__ {font-size:0}
.title__81819__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81819__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__81819__.style_top p {padding-top:10px}
.title__81819__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__81819__.style_right p {padding-right:14px}
.title__81819__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__81819__.style_bottom p {padding-bottom:12px}
.title__81819__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__81819__.style_left p {padding-left:14px}
.title__81819__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__81819__.style_circle1 p {padding-left:18px}
.title__81819__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81819__.style_circle2 p {padding-left:18px}
.title__81819__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81819__ p {font-size:24px}
	.title__81819__.style_top p:before {width:24px}
	.title__81819__.style_right p:before {height:24px}
	.title__81819__.style_bottom p:before {width:24px}
	.title__81819__.style_left p:before {height:24px}
}

/*     81984 : 이미지      */
.img__81984__ {max-width:100%;}
.img__81984__ * {box-sizing:border-box;}
.img__81984__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__81984__ img {width:px; max-width:100%; vertical-align:top;}

/*     81985 : 이미지      */
.img__81985__ {max-width:100%;}
.img__81985__ * {box-sizing:border-box;}
.img__81985__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__81985__ img {width:px; max-width:100%; vertical-align:top;}

/*     81986 : 이미지      */
.img__81986__ {max-width:100%;}
.img__81986__ * {box-sizing:border-box;}
.img__81986__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__81986__ img {width:px; max-width:100%; vertical-align:top;}

/*     81987 : 이미지      */
.img__81987__ {max-width:100%;}
.img__81987__ * {box-sizing:border-box;}
.img__81987__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__81987__ img {width:px; max-width:100%; vertical-align:top;}

/*     81988 : 이미지      */
.img__81988__ {max-width:100%;}
.img__81988__ * {box-sizing:border-box;}
.img__81988__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__81988__ img {width:px; max-width:100%; vertical-align:top;}

/*     81989 : 이미지      */
.img__81989__ {max-width:100%;}
.img__81989__ * {box-sizing:border-box;}
.img__81989__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__81989__ img {width:px; max-width:100%; vertical-align:top;}

/*     81806 : 장문 텍스트      */
.textarea__81806__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__81806__ p {font-size:15px;}
}

/*     81820 : 실선      */
.solid_line__81820__ {display:block;position:relative;width:100%;height:20px}
.solid_line__81820__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__81820__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__81820__ {height:20px}
}

/*     81821 : 타이틀 텍스트      */
.title__81821__ {font-size:0}
.title__81821__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81821__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__81821__.style_top p {padding-top:10px}
.title__81821__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__81821__.style_right p {padding-right:14px}
.title__81821__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__81821__.style_bottom p {padding-bottom:12px}
.title__81821__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__81821__.style_left p {padding-left:14px}
.title__81821__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__81821__.style_circle1 p {padding-left:18px}
.title__81821__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81821__.style_circle2 p {padding-left:18px}
.title__81821__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81821__ p {font-size:24px}
	.title__81821__.style_top p:before {width:24px}
	.title__81821__.style_right p:before {height:24px}
	.title__81821__.style_bottom p:before {width:24px}
	.title__81821__.style_left p:before {height:24px}
}

/*     81990 : 이미지      */
.img__81990__ {max-width:100%;}
.img__81990__ * {box-sizing:border-box;}
.img__81990__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__81990__ img {width:px; max-width:100%; vertical-align:top;}

/*     81991 : 이미지      */
.img__81991__ {max-width:100%;}
.img__81991__ * {box-sizing:border-box;}
.img__81991__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__81991__ img {width:px; max-width:100%; vertical-align:top;}

/*     81992 : 이미지      */
.img__81992__ {max-width:100%;}
.img__81992__ * {box-sizing:border-box;}
.img__81992__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__81992__ img {width:px; max-width:100%; vertical-align:top;}

/*     81993 : 이미지      */
.img__81993__ {max-width:100%;}
.img__81993__ * {box-sizing:border-box;}
.img__81993__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__81993__ img {width:px; max-width:100%; vertical-align:top;}

/*     81994 : 이미지      */
.img__81994__ {max-width:100%;}
.img__81994__ * {box-sizing:border-box;}
.img__81994__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__81994__ img {width:px; max-width:100%; vertical-align:top;}

/*     81995 : 이미지      */
.img__81995__ {max-width:100%;}
.img__81995__ * {box-sizing:border-box;}
.img__81995__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__81995__ img {width:px; max-width:100%; vertical-align:top;}

/*     81822 : 장문 텍스트      */
.textarea__81822__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__81822__ p {font-size:15px;}
}

/*     81823 : 타이틀 텍스트      */
.title__81823__ {font-size:0;}
.title__81823__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__81823__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__81823__.style_top p {padding-top:10px;}
.title__81823__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__81823__.style_right p {padding-right:14px;}
.title__81823__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__81823__.style_bottom p {padding-bottom:12px;}
.title__81823__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__81823__.style_left p {padding-left:14px;}
.title__81823__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__81823__.style_circle1 p {padding-left:18px;}
.title__81823__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__81823__.style_circle2 p {padding-left:18px;}
.title__81823__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81823__ p {font-size:20px;}
	.title__81823__.style_top p:before {width:20px;}
	.title__81823__.style_right p:before {height:20px;}
	.title__81823__.style_bottom p:before {width:20px;}
	.title__81823__.style_left p:before {height:20px;}
}

/*     81824 : 실선      */
.solid_line__81824__ {display:block;position:relative;width:100%;height:20px}
.solid_line__81824__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__81824__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__81824__ {height:20px}
}

/*     81825 : 타이틀 텍스트      */
.title__81825__ {font-size:0}
.title__81825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81825__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__81825__.style_top p {padding-top:10px}
.title__81825__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__81825__.style_right p {padding-right:14px}
.title__81825__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__81825__.style_bottom p {padding-bottom:12px}
.title__81825__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__81825__.style_left p {padding-left:14px}
.title__81825__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__81825__.style_circle1 p {padding-left:18px}
.title__81825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81825__.style_circle2 p {padding-left:18px}
.title__81825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81825__ p {font-size:24px}
	.title__81825__.style_top p:before {width:24px}
	.title__81825__.style_right p:before {height:24px}
	.title__81825__.style_bottom p:before {width:24px}
	.title__81825__.style_left p:before {height:24px}
}

/*     81996 : 이미지      */
.img__81996__ {max-width:100%;}
.img__81996__ * {box-sizing:border-box;}
.img__81996__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__81996__ img {width:px; max-width:100%; vertical-align:top;}

/*     81997 : 이미지      */
.img__81997__ {max-width:100%;}
.img__81997__ * {box-sizing:border-box;}
.img__81997__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__81997__ img {width:px; max-width:100%; vertical-align:top;}

/*     81998 : 이미지      */
.img__81998__ {max-width:100%;}
.img__81998__ * {box-sizing:border-box;}
.img__81998__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__81998__ img {width:px; max-width:100%; vertical-align:top;}

/*     81826 : 장문 텍스트      */
.textarea__81826__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__81826__ p {font-size:15px;}
}

/*     81828 : 실선      */
.solid_line__81828__ {display:block;position:relative;width:100%;height:20px}
.solid_line__81828__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__81828__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__81828__ {height:20px}
}

/*     81829 : 타이틀 텍스트      */
.title__81829__ {font-size:0}
.title__81829__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81829__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__81829__.style_top p {padding-top:10px}
.title__81829__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__81829__.style_right p {padding-right:14px}
.title__81829__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__81829__.style_bottom p {padding-bottom:12px}
.title__81829__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__81829__.style_left p {padding-left:14px}
.title__81829__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__81829__.style_circle1 p {padding-left:18px}
.title__81829__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81829__.style_circle2 p {padding-left:18px}
.title__81829__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81829__ p {font-size:24px}
	.title__81829__.style_top p:before {width:24px}
	.title__81829__.style_right p:before {height:24px}
	.title__81829__.style_bottom p:before {width:24px}
	.title__81829__.style_left p:before {height:24px}
}

/*     81999 : 이미지      */
.img__81999__ {max-width:100%;}
.img__81999__ * {box-sizing:border-box;}
.img__81999__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__81999__ img {width:px; max-width:100%; vertical-align:top;}

/*     82000 : 이미지      */
.img__82000__ {max-width:100%;}
.img__82000__ * {box-sizing:border-box;}
.img__82000__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__82000__ img {width:px; max-width:100%; vertical-align:top;}

/*     82001 : 이미지      */
.img__82001__ {max-width:100%;}
.img__82001__ * {box-sizing:border-box;}
.img__82001__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__82001__ img {width:px; max-width:100%; vertical-align:top;}

/*     81830 : 장문 텍스트      */
.textarea__81830__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__81830__ p {font-size:15px;}
}

/*     81831 : 실선      */
.solid_line__81831__ {display:block;position:relative;width:100%;height:20px}
.solid_line__81831__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__81831__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__81831__ {height:20px}
}

/*     81832 : 타이틀 텍스트      */
.title__81832__ {font-size:0}
.title__81832__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81832__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__81832__.style_top p {padding-top:10px}
.title__81832__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__81832__.style_right p {padding-right:14px}
.title__81832__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__81832__.style_bottom p {padding-bottom:12px}
.title__81832__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__81832__.style_left p {padding-left:14px}
.title__81832__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__81832__.style_circle1 p {padding-left:18px}
.title__81832__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81832__.style_circle2 p {padding-left:18px}
.title__81832__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81832__ p {font-size:24px}
	.title__81832__.style_top p:before {width:24px}
	.title__81832__.style_right p:before {height:24px}
	.title__81832__.style_bottom p:before {width:24px}
	.title__81832__.style_left p:before {height:24px}
}

/*     82002 : 이미지      */
.img__82002__ {max-width:100%;}
.img__82002__ * {box-sizing:border-box;}
.img__82002__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__82002__ img {width:px; max-width:100%; vertical-align:top;}

/*     82003 : 이미지      */
.img__82003__ {max-width:100%;}
.img__82003__ * {box-sizing:border-box;}
.img__82003__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__82003__ img {width:px; max-width:100%; vertical-align:top;}

/*     82004 : 이미지      */
.img__82004__ {max-width:100%;}
.img__82004__ * {box-sizing:border-box;}
.img__82004__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__82004__ img {width:px; max-width:100%; vertical-align:top;}

/*     81833 : 장문 텍스트      */
.textarea__81833__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__81833__ p {font-size:15px;}
}

